.articleHeader {
    border: 1px solid gray;
    border-bottom: 0;
    background: white;
    margin: 5px 5px 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.left {
    width: 57px;
    height: 50px;
    background-size: 65% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.right {
    flex-grow: 1;
    padding-left: 10px;
    font-size: 15px;
    font-weight: 300;
}

.articlePostData {
    border: 1px solid grey;
    border-bottom: 0;
    background: white;
    margin: 0 5px 0 5px;
    padding: 10px;
    font-size: 13px;
    font-weight: 300;
}

.articlePostData span {
    font-weight: 500;
}

.articleBody {
    background: white;
    margin: 0 5px;
    border: 1px solid gray;
    padding: 5px;
}

.articleBody h1 {
    font-size: 25px;
    font-weight: 400;
    color: #4d4d4d;
    margin: 15px 0;
}

.articleImg {
    background-size: cover !important;
    width: 100%;
    height: 200px;
    background-position: center center !important;
    background-repeat: no-repeat;
}

.articleText {
    font-weight: 300;
    color: #666666;
    line-height: 23px;
    margin: 15px 0;
}

.videoWrapper {
    background: white;
    margin: 0 5px;
    border: 1px solid grey;
}

.videoWrapper h1 {
    font-size: 25px;
    font-weight: 400;
    color: #4d4d4d;
    margin: 15px 0;
    padding: 0 10px;
}

.videoWrapper iframe {
    border: 0;
}

